% @Difficulté 1
% @Mathalea uuid=2aa64&id=can5C08&alea=gIkW&i=1&uuid=22f41&id=can6N05&alea=Lrc5&i=1&uuid=ad44e&id=can6N06&alea=fa8e&i=1&uuid=fb7ac&id=can6N16&alea=MXxO&i=1&uuid=aa22e&id=can6N17&alea=NOu8&i=1&v=eleve&title=Plan+de+travail&es=111100
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Les nombres
\begin{exercice}[Source=MathALÉA,Calculatrice=false, Titre= Bilan nombres, Trajet={1,2,3}]
\begin{minipage}{0.75\linewidth}
Sans brouillon et sans calculatrice. \\

Temps : 3 min \\


 Mon résultat : ... /5
 \end{minipage}
 \hfill
\begin{minipage}{0.20\linewidth}
\begin{center}
\bulleovaleInteractif\\
\qrset{link, height=2cm}
\qrcode{https://shrtco.de/rgwkrT}
\end{center}
\end{minipage}
\end{exercice}

\begin{Solution}
Corrigé en ligne
\end{Solution}